Status: Closed Start date: 07/29/2014
Priority: Normal % Done: 100%
Assignee: Olena Kaminska

Category: Weights

Description

I'm looking for the BHPS-sample cross-sectional household weight (n_hhdenbh_xw) for USOC wave 3. It is available in wave 2 but |
can't find it in wave 2. Does it exist? If not, is it possible to derive it?

Many thanks,
Alex

History

#1 - 07/29/2014 04:50 PM - Redmine Admin
- % Done changed from 0 to 20

#2 - 07/30/2014 01:36 PM - Olena Kaminska

Alex,

Yes, this is right - we do not provide BHPS only cross-sectional weights starting with wave 3. This is because statistically you are much better off
using full sample (GPS + EMBOOST + BHPS) for any cross-sectional analysis. If you are doing pooled analysis, remember to scale the weights.

Hope this helps,
Olena

#3 - 07/30/2014 04:20 PM - Redmine Admin
- % Done changed from 20 to 90

#4 - 07/30/2014 04:28 PM - Redmine Admin

- Status changed from New to In Progress

#5 - 08/18/2014 02:43 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#6 - 08/21/2014 06:32 PM - Alex Hurrell
Thanks for your reply.

What | need to do is to create weighted gross income deciles for the BHPS sub-sample in UKHLS waves 2 and 3, that are comparable with those that
| can derive in the BHPS using the UK cross-sectional weights. My worry is that | cannot do this accurately for UKHLS wave 3 unless | have
n_hhdenbh_xw. Is my understanding correct, or is there way to work around this?

Also, please can you explain in what way | need to scale the weights for pooled analysis? By "pooled analysis" do you mean cross-sectional analysis
of the GPS + EMBOOST + BHPS samples?

Many thanks,
Alex

#7 - 11/10/2015 11:01 AM - Gundi Knies
- Assignee set to Olena Kaminska

- Target version set to M3
